.tabMenu{
	width: 930px;
}

.tabMenu table {
	border-collapse: separate;
}

.tabMenu .tdNonActif:hover {
	border-bottom: none;
}

.steps1 .stepMiddle {
	height: 45px;
}

.steps2 .stepMiddle {
	height: 80px;
}

.steps3 .stepMiddle {
	height: 115px;
}

.steps4 .stepMiddle {
	height: 150px;
}

#loader {
	position: absolute;
	z-index: 1000;
	display: none;
	width: 24px;
	height: 24px;
	top: 50%;
	left: 50%;
	margin-left: -12px;
	margin-top: -12px;
	background-image: url(/images/loader2.gif);
}

.allFormContainer {
	min-height: 250px;
}

.requestText textarea.step {
	width: 650px;
	height: 120px;
}

.button_backContainer {
	width: 175px;
}

.button_back_middle {
	min-width: 130px;
}

.button_submitContainer input.bsm {
	width:145px;
}

.docCategory {
	margin-top: 15px;
}

.docCategory ul {
	margin-left: 10px;
}

.docCategory ul li {
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.docCategory ul li a {
	display: block;
	line-height: 22px;
	height: 22px;
	margin: 0;
	padding: 0;
	padding-left: 22px;
	vertical-align: middle;
	background-repeat: no-repeat;	
}

.carContainer .carCache {
    margin-left: -15px;
    margin-top: -15px;
    /*padding: 145px 20px 15px 15px;*/
    width: 188px;
    height: auto;
    background-image: none;
}

.carContainer .carCache .top {
    clear: both;
    padding: 90px 20px 45px 15px;
    background-image: url("/images/contact/languette-top.png");
    background-repeat: no-repeat;
    background-position: top;
}

.carContainer .carCache .middle {
    clear: both;
    padding: 5px 20px 5px 15px;
    background-image: url("/images/contact/languette-middle.png");
    background-repeat: repeat-y;
    margin-left: 1px;
}

.carContainer .carCache .bottom {
    clear: both;
    padding: 0px 20px 0px 15px;
    background-image: url("/images/contact/languette-bottom.png");
    background-repeat: no-repeat;
    background-position: top;
    height: 10px;
}

.carContainer .carCacheCoche {
    background-image: url("/images/contact/icones2.png");
    background-position: 0 3px;
    background-repeat: no-repeat;
    clear: both;
    color: #0063B1;
    font-size: 0.9em;
    height: 22px;
    margin-bottom: 10px;
    padding-left: 28px;
    padding-right: 25px;
    padding-top: 3px;
    margin-bottom: 2px;
}

.carContainer .carCacheCoche.essaiCoche {
    background-image: url("/images/contact/volant.jpg");
}
.carContainer .carCacheCoche.catalogueCoche {
    background-position: 0 0;
}
.carContainer .carCacheCoche.accessoireCoche {
    background-position: 0 -26px;
}
.carContainer .carCacheCoche.prixCoche {
    background-position: 0 -51px;
}
.carContainer .carCacheCoche.techniqueCoche {
    background-position: 0 -77px;
}

.carContainer .carCacheCoche .checkbox_nonActive,
.carContainer .carCacheCoche .checkbox_active {
    float: right;
    margin-right: -35px;
    margin-top: -2px;
}

.carContainer .checkedIn {
    background-image: url("/images/contact/ok.png");
    display: none;
    float: right;
    height: 14px;
    margin-bottom: -90px;
    margin-right: 5px;
    margin-top: 75px;
    width: 12px;
}

#carCacheTop {
    display: block;
    height: 150px;
    left: 50%;
    margin-left: -469px;
    padding-left: 20px;
    padding-top: 125px;
    top: 335px;
    width: 170px;
}

#topTab.formcontact {
    overflow: visible;
}

.formcontact .allFormContainer {
    overflow: visible;
}

.carContainer .carCache .carTitle {
    color: #0063B1;
    font-family: 'ModernHBold';
    font-size: 1.3em;
    margin-top: 10px;
    margin-bottom: 5px;
}

.btValider {
    background-image: url("/images/contact/bt_valide.png");
    color: white;
    cursor: pointer;
    height: 28px;
    line-height: 27px;
    padding-left: 10px;
    width: 142px;
    margin-left: auto;
    margin-right: auto;
    line-height: 32px;
    clear: both;
    font-family: 'ModernHBold';
}

.prixGammeCoche {
    background-image: url("/images/contact/icones2.png");
    background-position: 21px -51px;
    background-repeat: no-repeat;
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: auto;
}

.carCacheCoche.prixGammeCoche label {
    font-size: 12px;
    line-height: 25px;
    margin-left: 25px;
}

.essaiTxt {
    background-image: url("/images/contact/ok.png");
    background-repeat: no-repeat;
    padding-left: 30px;
    margin-top:10px;
}

.carView .modelSticker {
    height:215px; 
    overflow:hidden;
}

.recapIcons {
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    margin-left: 1px;
    margin-right: 1px;
    width: 25px;
    background-image: url("/images/contact/icones2.png");
    margin-bottom: -5px;
}

.recapIcons.essai {
    background-image: url("/images/contact/volant.jpg");
    background-position: 5px 3px;
}
.recapIcons.catalogue {
    background-position: 0 1px;
}
.recapIcons.accessoire {
    background-position: 0 -26px;
}
.recapIcons.prix {
    background-position: 0 -51px;
}
.recapIcons.technique {
    background-position: 0 -77px;
}

.tableauDocuments .header {
    background-color: #EDEDED;
    color: #999999;
    line-height: 24px;
    padding: 5px;
    text-align: left;
}

.tableauDocuments .header > div {
    border-left: 1px solid #999999;
    margin-left: -5px;
    text-align: center;
}

.tableauDocuments .liner {
    height: 21px;
    padding: 3px 5px 5px;
    border-bottom: 1px solid #CCCCCC;
    line-height: 23px;
}

.tableauDocuments .column1 {
    float: left; 
    width: 200px;
}

.tableauDocuments .column2 {
    float: left; 
    width: 130px;
}

.tableauDocuments .column2 a {
    display: inline-block;
    width: 22px;
    height: 22px;
    padding: 3px;
}

.tableauDocuments .column2 .linkDocument {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px dotted #CCCCCC;
    height: 21px;
    padding: 3px 3px 5px;
    text-align: center;
}

.tableauDocuments .column2 .linkDocument a {
    background-repeat: no-repeat ;
}

.magazineHyundai {
    margin-top: 60px;
}

.legendFormat {
    margin-top: 60px;
}

.blocRounded {
    background: url("/images/comparator/blocRounded.png") repeat scroll 0 0 transparent;
    float: left;
    height: 82px;
    margin-top: 9px;
    overflow: hidden;
    width: 144px;
}

.modelSticker .sliderSticker {
    height: 145px;
    overflow: hidden;
    width: 90%;
}

.modelSticker .sliderSticker .tomove {
    width: 300%;
    position: relative;
}

.modelSticker .previous {
    float: left;
    width: 25px;
    height: 145px;
    background: url("/images/arrow_prev.png") no-repeat scroll center center transparent;
    display: none;
    cursor: pointer;
}

.modelSticker .next {
    float: right;
    width: 25px;
    height: 145px;
    background: url("/images/arrow_next.png") no-repeat scroll center center transparent;
    cursor: pointer;
}

.carCacheCoche label {
    font-size: 12px;
    line-height: 18px;
}

.button_submitContainer {
    cursor: pointer;
}

.button_submit_middle div {
    color: white;
    line-height: 29px;
}

#birthday-label {
    display: none;
}

.bottomTable {
    clear: both;
    padding-top: 20px;
}

.bottomTable .unstyledList a {
    background-image: url("/images/extensions/pdf.png");
    background-repeat: no-repeat;
    display: block;
    height: 23px;
    line-height: 22px;
    padding-left: 25px;
}

.bottomTable .title {
    font-size: 1.4em;
    margin-bottom: 5px;
}

.bullet {
    background-image: url("/images/bullet.png");
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    display: inline-block;
    cursor: pointer;
}

.bulletoff {
    background-position: center top;
}

.bulleton {
    background-position: center bottom;
}

.languageBloc {
    padding-top: 54px;
}

#origin-label {
    display: none;
}

.datepicker .datepickerBorderT {
    background-image: url("../../js/datepicker/images/custom_t.png");
}

.datepicker .datepickerBorderB {
    background-image: url("../../js/datepicker/images/custom_b.png");
}

.datepicker .datepickerBorderL {
    background-image: url("../../js/datepicker/images/custom_l.png");
}

.datepicker .datepickerBorderR {
    background-image: url("../../js/datepicker/images/custom_r.png");
}

.datepicker .datepickerBorderTR {
    background-image: url("../../js/datepicker/images/custom_tr.png");
}

.datepicker .datepickerBorderBR {
    background-image: url("../../js/datepicker/images/custom_br.png");
}

.datepicker .datepickerBorderTL {
    background-image: url("../../js/datepicker/images/custom_tl.png");
}

.datepicker .datepickerBorderBL {
    background-image: url("../../js/datepicker/images/custom_bl.png");
}

.datepicker .datepickerContainer {
    background-color: white;
}

div.datepicker a {
    color: black !important;
    cursor: pointer !important;
}